> For the complete documentation index, see [llms.txt](https://docs.shipbubble.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.shipbubble.com/api-reference/marketplaces/stores/create-store.md).

# Create store

Use this resource to create your store

<mark style="color:green;">`POST`</mark> `https://api.shipbubble.com/v1/external/stores`

**Request Body**

| Name         | Type   | Description                       |
| ------------ | ------ | --------------------------------- |
| `store_name` | string | Name of store e.g Allure Clothing |
| `url`        | string | Store public URL (https only)     |

**Response**

{% tabs %}
{% tab title="200" %}

```json
{
    "status": "success",
    "message": "New Store connected successfully",
    "data": {
        "store_id": "c9b46190c4764dfb989b",
        "store_name": "New Store",
        "platform_id": "https://brand-new-store.cu"
    }
}
```

{% endtab %}
{% endtabs %}
